package p.studio.compiler.models;

import p.studio.compiler.source.tables.DenseTable;

public class ProjectInfoTable extends DenseTable<ProjectInfoId, ProjectInfo> {
    protected ProjectInfoTable() {
        super(ProjectInfoId::new);
    }
}
